Subject: Trainer Candidate - Vatika NA
From: Vatika NA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Aug 2022 02:49:38 -0400

| | Tech Support Test

Name | Vatika NA
E-mail | [email-masked]
Phone Number | (91) 9915728011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bosch | Senior engineer | | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in Quality?

I am working as quality senior engineer for Bosch.
I have 4+ years of experience in quality handling

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation i faced was when my colleague resigned suddenly and all the work pressure came to me . I was a fresher with very little experience.I handled this situation as opportunity and grew as experienced professional
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To resolve issue without judging the customers
What according to you makes you a good candidate for this position? | I have great communication skills and my patience make it easy for do this job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |